<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/archiving/wh/Awhinh3251m000" xml:lang="es">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Borrar/archivar historia de avisos de expedición (whinh3251m000)</Title>
	</Header>
	<AimSection><Paragraph class="Default"><GUIRef href="" role="manual">Ruta: //Gestión de Almacenes/Historia/Historia de avisos de expedición, comando Específico</GUIRef>
		</Paragraph>
	</AimSection>
	<GeneralSection><SectionTitle> 
                           Objetivo de la sesión
                        </SectionTitle>
		<Paragraph class="Default">Utilice esta sesión para realizar lo siguiente:</Paragraph>
		<List><ListItem>Borrar datos históricos de ASN sin archivarlos.</ListItem>
			<ListItem>Archivar datos históricos de ASN y, a continuación, borrarlos.</ListItem>
			<ListItem>Sólo archivar datos históricos de ASN sin borrarlos.</ListItem>
		</List>
	</GeneralSection>
	<GeneralSection><SectionTitle> 
                           Cómo usar esta sesión
                        </SectionTitle>
		<ProcedureList><ListItem>Seleccionar un rango de datos históricos de aviso de expedición que desee archivar y/o borrar.</ListItem>
			<ListItem>Indique si desea borrar o archivar los datos o realizar ambas acciones. Si selecciona Archivar o Ambos, debe especificar una compañía de archivo y una fecha límite.</ListItem>
		</ProcedureList>
	</GeneralSection>
	<GeneralSection><SectionTitle> 
                           Prerrequisitos
                        </SectionTitle>
		<Paragraph class="Default">No aplicable.</Paragraph>
	</GeneralSection>
	<GeneralSection><SectionTitle> 
                           Tablas invocadas
                        </SectionTitle>
		<TABLE border="1" borderstyle="default" space-and-orientation="indented-estimated"><TBODY><TR><TD width="223" rowspan="1" colspan="1">Datos de compañía</TD>
					<TD width="74" rowspan="1" colspan="1">tccom000</TD>
					<TD width="130" rowspan="1" colspan="1">Leer</TD>
				</TR>
				<TR><TD width="223" rowspan="1" colspan="1">Historia de cabeceras ASN</TD>
					<TD width="74" rowspan="1" colspan="1">whinh350</TD>
					<TD width="130" rowspan="1" colspan="1">Archivado/Borrado</TD>
				</TR>
				<TR><TD width="223" rowspan="1" colspan="1">Historia de líneas de ASN</TD>
					<TD width="74" rowspan="1" colspan="1">whinh351</TD>
					<TD width="130" rowspan="1" colspan="1">Archivado/Borrado</TD>
				</TR>
				<TR><TD width="223" rowspan="1" colspan="1">Historia de tablas de referencias de ASN</TD>
					<TD width="74" rowspan="1" colspan="1">whinh352</TD>
					<TD width="130" rowspan="1" colspan="1">Archivado/Borrado</TD>
				</TR>
				<TR><TD width="223" rowspan="1" colspan="1">Historia de embalajes principales ASN</TD>
					<TD width="74" rowspan="1" colspan="1">whinh353</TD>
					<TD width="130" rowspan="1" colspan="1">Archivado/Borrado</TD>
				</TR>
				<TR><TD width="223" rowspan="1" colspan="1">Historia de lotes y números de serie de línea ASN</TD>
					<TD width="74" rowspan="1" colspan="1">whinh355</TD>
					<TD width="130" rowspan="1" colspan="1">Archivado/Borrado</TD>
				</TR>
				<TR><TD width="223" rowspan="1" colspan="1">Historia de rutas ASN</TD>
					<TD width="74" rowspan="1" colspan="1">whinh365</TD>
					<TD width="130" rowspan="1" colspan="1">Archivado/Borrado</TD>
				</TR>
				<TR><TD width="223" rowspan="1" colspan="1">Historia de estructura de carga de artículos</TD>
					<TD width="74" rowspan="1" colspan="1">whinh367</TD>
					<TD width="130" rowspan="1" colspan="1">Archivado/Borrado</TD>
				</TR>
			</TBODY>
		</TABLE>
	</GeneralSection>
</ManualTopic>
